---
# base domain of cadvisor
cadvisor_domain: "cadvisor.{{ hostname }}"

cadvisor_version: "latest"

# a list of allowed ips to access cadvisor
cadvisor_external_allowed_ip4s:
  - '172.17.0.0/16' # docker0
  - '172.18.0.0/16' # docker_gwbridge


docker_external_interfaces: [] # must be defined explicitly, this is the external interface, generally eth0.
#       /!\ BE CAREFUL this interface is used for restricting exposed ports to specific ips /!\
...